
/* ==========================================================================
   Widget - Yearly Multi-Unit
   ========================================================================== */

#atb_calendar_container_outer       {width:580px;clear:both;}

#atb_calendar_container {
    clear: both;
    float: left;
    font-family: sans-serif;
    font-size: 12px;
    width: 100%;
    overflow-x: scroll;
}


/*#########################################*/
/*##########   C O N T R O L S   ##########*/
/*#########################################*/

#atb_up-down {
    width:160px;
    float: left;
}

.atb_prev, .atb_next {
    display:block;
    margin-top: 10px;
    float:left;
    overflow: hidden;
    margin: 10px;
    width: 120px;
    background: #fff;
    text-align:center;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.atb_prev span, .atb_next span {
    color: #333;
}

.atb_prev span:before,
.atb_next span:before,
.atb_next span:after {
    display:block;
    margin-top: 10px;
    color:#727272;
    text-align:center;
    font-weight:bold;
    font-size:64px;
    line-height:1em;
}

#atb_up-down .atb_prev span:before {
    content: '\2191';
}
#atb_up-down .atb_next span:after {
    content:'\2193';
}
#atb_up-down .atb_prev:hover span,
#atb_up-down .atb_next:hover span,
#atb_up-down .atb_prev:hover span:before,
#atb_up-down .atb_next:hover span:after {
    color: #bcbcbc;
}
#atb_up-down .atb_prev:active span,
#atb_up-down .atb_next:active span,
#atb_up-down .atb_prev:active span:before,
#atb_up-down .atb_next:active span:after {
    color: #a6a6a6;
}

#atb_left-right {float:left;width: 100%;max-width: 867px;}
#atb_left-right .atb_prev span:before {
    content:'\003C';
}
#atb_left-right .atb_next span:before {
    content:'\003E';
}
#atb_left-right .atb_prev:hover span,
#atb_left-right .atb_next:hover span,
#atb_left-right .atb_prev:hover span:before,
#atb_left-right .atb_next:hover span:before {
    color: #333;
    cursor:pointer;
}

/*#########################################*/
/*##########   E L E M E N T S   ##########*/
/*#########################################*/

#atb_anytime a {
    display: block;
    color: #000;
    text-align: center;
    text-decoration: none;
}

.atb_available:hover a {
    text-decoration: underline;
}





/*########## L I S T (up-down) ##########*/

#atb_anytime ul {
    float:left;
    margin: 0;
    padding: 0;
    list-style:none;
    clear:both;
    min-width: 480px;
    width: 867px;
    border-bottom: 2px solid #f7f7f1;
}
#atb_anytime li {
    display: block;
    margin: 0;
    color: #000;
    text-decoration: none;
    font-weight: 400;
    float: left;
    width: 96px;
}
#atb_anytime li > div,
#atb_anytime li a {
    border-right: 2px solid #f7f7f1;
    height: 32px;
    padding: 18px 10px 0;
    text-align: center;
        box-sizing: initial;
        -moz-box-sizing: initial;
        -webkit-box-sizing: initial;
}
#atb_anytime li:last-child > div,
#atb_anytime li:last-child a {
    border-right: 0;
}
#atb_anytime li.atb_date,
#atb_anytime li.atb_name {
    background: #727272;
    color: #FFF;
    font-size: 14px;
}
#atb_anytime li.atb_date {
    font-size: 12px;
    text-align: center;
    width: 96px;
}
#atb_anytime li.atb_date:nth-child(2),
#atb_anytime ul.atb_dates li:nth-child(2) {
    margin-left: 96px;
}
#atb_anytime li.atb_name {
    color: #000;
}
#atb_anytime li.atb_name {
    width: 100px;
}
#atb_anytime li.atb_available {
    background: none repeat scroll 0 0 #bdecb6;
}
#atb_anytime li.atb_unavailable {
    background: none repeat scroll 0 0 #fa8072;
}
.atb_cat106 li.atb_available:hover a,
.atb_cat107 li.atb_available:hover a,
.atb_cat108 li.atb_available:hover a {
    background: none repeat scroll 0 0 #b8b8b8;
}
#atb_anytime li.atb_enquire a {
    background: none repeat scroll 0 0 #f0e8d8;
    color: #333;
}
#atb_anytime li.atb_enquire a:hover {
    background: none repeat scroll 0 0 #b8b8b8;
    color: #000;
}

/*########## M I S C ##########*/

#atb_anytime .atb_cat107 .atb_name {
    background: #FFCC66;
}
#atb_anytime .atb_cat106 .atb_name {
    background: #CAC2A9;
}
#atb_anytime .atb_cat108 .atb_name {
    background: #FFE4E1;
}

#atb_anytime .atb_name {
    text-transform: lowercase;
}
#atb_anytime .atb_name > div:first-letter {
    text-transform: uppercase;
}

#atb_left-right .atb_next {
    float:right;
}
#atb_up-down .atb_next, #atb_up-down .atb_prev {
    margin-top: 10px;
}
#atb_poweredby {float:left;font-size: 11px;}
#atb_poweredby a {text-align: left;}





/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 320px) {
    #atb_calendar_container_outer {
        width:100%;
        float: left;
    }
    #atb_anytime li.atb_name > div {
        text-align: center;
        word-spacing: 200px;
        height: 40px;
        padding: 10px 10px 0;
    }
    #atb_anytime li.atb_name {
        position: absolute;
    }
}

@media only screen and (min-width: 480px) {
    #atb_anytime li.atb_name > div {
        word-spacing: normal;
    }
}

@media only screen and (min-width: 600px) {
    #atb_anytime li.atb_name > div {
        text-align: left;
    }
    #atb_anytime li.atb_name,
    #atb_anytime ul.atb_dates li.atb_name {
        position: static;
        /*width: 20%;*/
        width: 16%;
    }
    #atb_anytime li.atb_date:nth-child(2),
    #atb_anytime ul.atb_dates li:nth-child(2) {
        margin-left: 0;
    }
    #atb_anytime li {
        width: 10%;
        min-width: 91px;
    }
    #atb_anytime li.atb_date {
        width: 10%;
        min-width: 91px;
    }
}

@media only screen and (min-width: 768px) {
    #atb_calendar {
        width: 100%;
    }
    #atb_anytime ul {
        width: 100%;
        /*max-width: 818px;*/
        /*min-width: 867px;*/
        width: 867px;
    }
    #atb_anytime li {
        /*width: 10%;*/
        min-width: 91px;
    }
    #atb_anytime li.atb_date {
        /*width: 10%;*/
        min-width: 91px;
    }
}

.atb_clearfix:before,
.atb_clearfix:after {content: " ";display: table;}
.atb_clearfix:after {clear: both;}
.atb_clearfix {*zoom: 1;}

